<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:roles xmlns:ns2="http://cg.ru/web-bpm/bpm-role">
    <role>
        <name>Юридическое лицо</name>
    </role>
    <role>
        <name>Администратор</name>
    </role>
</ns2:roles>
